<%@ page language="C#" autoeventwireup="true" inherits="wap_user_webIndex, kfenlei" %>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Cache-control" content="no-cache" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0">
<title><%=sWebName %> - 网站导航设置</title>
<link rel="stylesheet" type="text/css" href="css.css" />
</head>
<body>
<script src="/js/jquery.js"></script>
<script src="/js/layer.js"></script>
<script type="text/javascript">
var obj;
var formNum="";
function showLink(num)
{
formNum=num;
obj=layer.tab({
  area: ['90%', '300px'],
  tab: [<%=sLinkList %>]
});
}

function actionLink(objli)
{
    $("input[name='link1'][num='"+formNum+"']").val($(objli).attr('link1'));
    $("input[name='link'][num='"+formNum+"']").val($(objli).attr('link'));
    layer.close(obj);
}

function actionLink1(url)
{
    $("input[name='link1'][num='"+formNum+"']").val(url);
    $("input[name='link'][num='"+formNum+"']").val(url);
    layer.close(obj);
}
</script>
<%=qTemplate.Ac("wapUserTop.html") %>
<div align="left">
<div class="wapPageTitle"><a href="/wap/user/index1.aspx" class="infoback">返回</a>网站导航设置<a href="webIndexAdd.aspx" style="background-image:url(/wap/images/png_post.png);" class="wapPageTitle_btn">添加导航</a></div>
<div class="infowrap">
<ul class="user_top_list">
<li class="ck"><a href="webIndex.aspx">电脑站导航设置</a></li><li><a href="webIndexWap.aspx">手机站导航设置</a></li></ul>
</div>
<div class="clear10"></div>
<%=linkTableStr%>
</div>
<div class="clear80"></div>
</body>
</html>
